/*
 * connection_Setup.cpp
 *
 *  Created on: Nov 27, 2017
 *      Author: anay
 */
#include <omnetpp.h>
#include "connection_Setup.h"

void connection_Setup::initialize(int stage)
{

}
void connection_Setup::sendVersionNegotiation()
{
    Version_Negotiation *msg;
    msg->str("0x01, 0x02");
}

